<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Math Function</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="wrapper">
<script src="index.js"></script>
</body>
</html>